/*		
	| +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ |
	| CSS 467 Document Presentation (keep it separated) 
	| Author: James A. Mathias
	| This style sheet is closed source
	| +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ |
	| olc CSS framework ver. 3.0
	| ©2001-2008 Onelotus Creative
	| http://1lotus.com/
	| +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ |
	| last modified: etd
	
	
	core.css (contains all core and reset styles, no further editing required)
	All style rule attributes in alpha-numeric order starting from 0-9 A-Z
	x = horizontal, y = vertical
	property: trbl, tb rl, t rl b, t r b l;
	
	-- START ALL STYLES --
*/

/* global box presentation
-- browser reset/override
----------------------------------------------------------------------------- */

html, body, br, hr, 
div, span, a,
object, iframe,
ul, ol, dl, li, dt, dd,
h1, h2, h3, h4, h5, h6,
p, blockquote, q, address,
small, big, cite, dfn, ins, del, 
i, em, b, strong, sup, sub, strike,
pre, code, samp, kbd, var, tt,
form, fieldset, legend, label,
input, textarea, select, option, .nobox{ 
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline; 
}

blockquote, q{ quotes: none; }

br{ height: 0; }

ul, ol, dl{ list-style: none; }

a img{ border: 0; }

img{ display: block; }

/* structural framework classes
-- allows for quick structual changes without redundant classes
----------------------------------------------------------------------------- */

.float-left{ float: left; }
.float-right{ float: right; }

.float-cleared{ /* use sparingly */
	clear: both; 
	height: 0; 
	font-size: 0; 
}

.float-clear:after{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
}

.hide{ display: none; }

.pad-all{ padding: 10px; }
.pad-none{ padding: 0; }
.pad-top{ padding-top: 10px; }
.pad-bottom{ padding-bottom: 10px; }
.pad-right{ padding-right: 10px; }
.pad-left{ padding-left: 10px; }

.mrg-all{ margin: 10px; }
.mrg-none{ margin: 0; }
.mrg-top{ margin-top: 10px; }
.mrg-bottom{ margin-bottom: 10px; }
.mrg-right{ margin-right: 10px; }
.mrg-left{ margin-left: 10px; }

.txt-right{ text-align: right; }
.txt-center{ text-align: center; }
.txt-left{ text-align: left; } 			/* only used to override a parent */
.txt-justify{ text-align: justify; } 	/* never use, this is bad for reading on screen */

/*
	-- /END ALL STYLES --
	
	- Please do not steal my code!
	- "I cannot abide useless people"
	- Thank you, I appreciate it.
*/